<?php
$z[0]=Array("field","曾彬峰,重庆方言剧,重庆方言,生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰，姓名：曾彬峰 身高：176 cm 体重：60KG 毕业院校：中央戏剧学院表演系 特长：表演、主持 代表作品： 出演20集电视连",72,268);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰",270,350);
$z[2][4]['name']="title";
$z[3]=Array("field","",352,391);
$z[3][4]['name']="writer";
$z[4]=Array("field","",393,432);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰。</p>\r\n<img alt=\"重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰\" src=\"/uploads/allimg/c140423/13b223D959610-42335.jpg\" title=\"重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰\" /><br />\r\n<span>姓名：曾彬峰<br />\r\n身高：176 cm<br />\r\n体重：60KG<br />\r\n毕业院校：中央戏剧学院表演系<br />\r\n特长：表演、主持<br />\r\n代表作品：</span><br />\r\n重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰<span>出演20集电视连续剧《灯火黄昏》</span><br />\r\n重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰<span>出演电视剧《谜证》《决战前》《幻影》《母爱无悔》</span><br />\r\n重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰<span>电影《平等》《春分雷雨夜》《远雷》《桃花村》《最后的礼物》<br />\r\n主演14集悬疑剧《十四夜》</span><br />\r\n重庆方言剧生活麻辣烫和冷暖人生演员：曾彬峰<span>广告代言：<br />\r\n中国移动通讯 亲亲虾条 雀巢咖啡 惠普电脑 惠普打印机<br />\r\n佳能复印机 五洲女子医院等50余条</span>\r\n      \r\n</br>",434,1379);
$z[5][4]['name']="body";
$z[6]=Array("field","",1381,1421);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140423/13b223D959610-42335_lit.jpg",1423,1513);
$z[7][4]['name']="litpic";

?>